//Source file: IllegalIdException.java
//Date: June 2006
//User Interaction for 3GPP TS 29.198-05 V6.5.0

package org.csapi.jr.se.ui;

/**
 * Information id specified is invalid.
 *
 */
public class IllegalIdException extends org.csapi.jr.se.InvalidArgumentException {

    private Throwable _cause = null;

    public IllegalIdException() {
        super(); 
    }

    public IllegalIdException(String message) {
        super(message); 
    }

    public IllegalIdException(String message, Throwable cause) {
        super(message); 
        _cause = cause;
    }

    public IllegalIdException(Throwable cause) {
        _cause = cause; 
    }

    public Throwable getCause() {
        return _cause;
    } 

} // IllegalIdException

