//Source file: UserInteractionNotificationInterruptedEvent.java
//Date: June 2006
//User Interaction for 3GPP TS 29.198-05 V6.5.0

package org.csapi.jr.se.ui;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the userInteractionNotificationInterrupted() method on the callback interface 
 * has occurred.<BR>
 *
 */
public final class UserInteractionNotificationInterruptedEvent extends java.util.EventObject {

    /**
     * Constructor for the UserInteractionNotificationInterruptedEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public UserInteractionNotificationInterruptedEvent(java.lang.Object source) {

        super(source);
 
    }

}

